<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="org.jetbrains.idea.maven.dom.MavenDomUtil boolean isAtLeastMaven4(com.intellij.openapi.vfs.VirtualFile, com.intellij.openapi.project.Project)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.idea.maven.dom.MavenSchemaProvider MAVEN_PROJECT_SCHEMA_4_1_URL">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.idea.maven.dom.MavenDomUtil boolean isProjectFileWithModel410(com.intellij.psi.PsiFile)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.28086.51&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.idea.maven.dom.MavenDomUtil java.lang.String getProjectName(org.jetbrains.idea.maven.dom.model.MavenDomProjectModel)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;172.2656.10&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.idea.maven.dom.MavenPropertyResolver.MavenPropertyResolverHelper java.lang.String filterText(java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;231.8109.175&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.idea.maven.dom.MavenSchemaProvider MAVEN_SETTINGS_SCHEMA_URL_1_1">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.5744.223&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.idea.maven.dom.MavenSchemaProvider MAVEN_SETTINGS_SCHEMA_URL_1_2">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.5744.223&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.idea.maven.dom.MavenPropertyResolver.AdditionalPropertySource java.lang.String get(java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;231.8109.175&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.idea.maven.dom.MavenSchemaProvider MAVEN_PROJECT_SCHEMA_4_0_URL">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.idea.maven.dom.MavenPropertyResolver boolean containsActiveDependencyPropertiesPlugin(org.jetbrains.idea.maven.project.MavenProject)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23892.409&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.idea.maven.dom.MavenAdditionalHightligher">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.idea.maven.dom.MavenPropertyResolver java.util.Map&lt;java.lang.String,java.lang.String&gt; collectPropertyMapFromDOM(org.jetbrains.idea.maven.project.MavenProject, org.jetbrains.idea.maven.dom.model.MavenDomProjectModel)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;231.8109.175&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.idea.maven.dom.MavenXmlExtension">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;172.1909.2&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.idea.maven.dom.MavenDomUtil java.lang.String getXmlSettingsNameSpace(com.intellij.psi.PsiFile)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.5744.223&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.idea.maven.dom.MavenPluginDomUtil org.jetbrains.idea.maven.project.MavenProject findMavenProject(com.intellij.util.xml.DomElement)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;172.1909.2&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.idea.maven.dom.MavenDomUtil java.lang.String getMavenVersion(com.intellij.openapi.vfs.VirtualFile, com.intellij.openapi.project.Project)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.idea.maven.dom.MavenPluginConfigurationDomExtender MavenPluginConfigurationDomExtender(java.util.function.Function&lt;org.jetbrains.idea.maven.dom.model.MavenDomConfiguration,org.jetbrains.idea.maven.dom.plugin.MavenDomPluginModel&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.28294.235&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.idea.maven.dom.MavenDomProjectProcessorUtils DEFAULT_RELATIVE_PATH">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.5744.223&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.idea.maven.dom.MavenDomBundle java.util.function.Supplier&lt;java.lang.String&gt; messagePointer(java.lang.String, java.lang.Object[])">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;201.6668.113&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.idea.maven.dom.MavenDomUtil INSTANCE">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.idea.maven.dom.MavenDomUtil org.jetbrains.idea.maven.dom.model.MavenDomProjectModel getMavenDomProjectModel(com.intellij.psi.PsiFile)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23892.409&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.idea.maven.dom.MavenDomProjectProcessorUtils boolean processPluginsInPluginManagement(org.jetbrains.idea.maven.dom.model.MavenDomProjectModel, com.intellij.util.Processor&lt;? super org.jetbrains.idea.maven.dom.model.MavenDomPlugin&gt;, com.intellij.openapi.project.Project)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.idea.maven.dom.MavenDomElementDescriptorHolder.FileKind SETTINGS_FILE_1_2">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.5744.223&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.idea.maven.dom.MavenDomElementDescriptorHolder.FileKind SETTINGS_FILE_1_1">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.5744.223&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.idea.maven.dom.MavenDomElementDescriptorHolder.FileKind PROJECT_FILE_4_1">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.idea.maven.dom.MavenDomElementDescriptorHolder.FileKind PROJECT_FILE_4_0">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.idea.maven.dom.MavenPropertyResolver java.util.Properties collectPropertiesFromDOM(org.jetbrains.idea.maven.project.MavenProject, org.jetbrains.idea.maven.dom.model.MavenDomProjectModel)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;193.5233.102&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.idea.maven.dom.MavenDomUtil org.jetbrains.idea.maven.dom.model.MavenDomDependency createDomDependency(org.jetbrains.idea.maven.dom.model.MavenDomDependencies, com.intellij.openapi.editor.Editor, org.jetbrains.idea.maven.model.MavenCoordinate)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;192.5728.98&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.idea.maven.dom.MavenDomProjectProcessorUtils java.util.Set&lt;org.jetbrains.idea.maven.dom.model.MavenDomDependency&gt; searchDependencyUsages(org.jetbrains.idea.maven.dom.model.MavenDomProjectModel, java.lang.String, java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23892.409&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.idea.maven.dom.MavenDomUtil java.lang.String getXmlProjectModelVersion(com.intellij.psi.PsiFile)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
</root>
